id: news_letter
label: 'News Letter'
ui_limit: ''
type: block
type_label: 'Block field'
entities:
  node: node
properties:
  block: 'mailchimp_signup_subscribe_block:news_letters'
  use_block_title: true
  add_block_wrappers: false
